Week of 10/23/17

*Attention à la migration d'Apache -  si vous êtes concerné par un migration d'apache de 2.2 à 2.4, vous devrez intervenir sur le fichier .htaccess de votre yacs
Edited on Oct. 24, in Le blog de yacs